import AppForm from '../app-components/Form/AppForm';

Vue.component('stone-color-form', {
    mixins: [AppForm],
    data: function() {
        return {
            form: {
                stone_color:  '' ,
                diamond_type:  false ,
                status:  false ,
                
            }
        }
    }

});